<!DOCTYPE html>
<html lang="<?php echo Theme::lang() ?>">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" />
    <?php echo Theme::metaTagTitle(); ?>
    <!-- <?php echo Theme::favicon('../img/favicon.png'); ?> -->
    <?php Theme::plugins('siteHead'); ?>
    <?php echo Theme::css('css/plugins.css') ?>
    <?php echo Theme::css('css/style.css') ?>
    <?php echo Theme::css('css/overrider.css') ?>
</head>

<body>
    <div class="progress-wrap cursor-pointer">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>

    <?php include(THEME_DIR_PHP.'navbar.php'); ?>

    <?php
        if ($WHERE_AM_I == 'page') {
            if ($page->isStatic()) {
                if ($page->category('nav-games') && !$page->isParent()) {
                    include(THEME_DIR_PHP.'static-games.php');
                } elseif($WHERE_AM_I == 'home' or $page->slug() === 'home') {
                    include(THEME_DIR_PHP.'home.php');
                    include(THEME_DIR_PHP.'footer.php');
                } else {
                    include(THEME_DIR_PHP . 'static.php');
                }
            } else {
                include(THEME_DIR_PHP.'page.php');
            }
        } else {
            include(THEME_DIR_PHP . 'news.php');
        }
    ?>

<?php echo Theme::js('js/jquery-3.0.0.min.js') ?>
<?php echo Theme::js('js/jquery-migrate-3.0.0.min.js') ?>
<?php echo Theme::js('js/animated.headline.js') ?>
<?php echo Theme::js('js/plugins.js') ?>
<?php echo Theme::js('js/scripts.js') ?>
</body>
</html>