<nav class="navbar navbar-expand-md navbar fixed-top bg-dark text-white text-uppercase">
	<div class="container">
		<a class="logo" href="<?php echo Theme::siteUrl(); ?>">
			<img src="<?php echo $site->logo() ?>" alt="logo">
		</a>
		<a class="navbar-brand cusmale" href="<?php echo Theme::siteUrl(); ?>">
			<span class="text-white schrifti"><?php echo $site->title(); ?></span>
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"><i class="fas fa-bars"></i></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">
				<?php foreach ($staticContent as $staticPage): ?>
					<?php if (empty($staticPage->category())): ?>
						<?php if (!$staticPage->category('footer')): ?>
						<li class="nav-item">
							<a class="nav-link" href="<?php echo $staticPage->permalink(); ?>"><?php echo $staticPage->title(); ?></a>
						</li>
						<?php endif ?>
					<?php endif ?>
					<?php if ($staticPage->category('nav-games') && $staticPage->isParent()):?>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" data-toggle="dropdown" href="<?php echo $staticPage->permalink(); ?>" role="button" aria-haspopup="true" aria-expanded="false">
								<?php echo $staticPage->title(); ?>
							</a>
							<div class="dropdown-menu">
								<?php foreach ($staticPage->children() as $childPage): ?>
									<a class="dropdown-item" href="<?php echo $childPage->permalink(); ?>"><?php echo $childPage->title(); ?></a>
								<?php endforeach ?>
							</div>
						</li>
					<?php endif ?>
				<?php endforeach ?>
			</ul>
		</div>

	</div>
</nav>