<header class="works-header fixed-slider hfixd valign sub-bg">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-7 col-md-9 static">
                <div class="capt mt-50">
                    <div class="parlx text-center">

                        <?php if ($page->isStatic() and $page->coverImage()): ?>
                            <div class="img parlx img-head-nobg">
                                <img  src="<?php echo $page->coverImage(); ?>" alt="">
                            </div>
                        <?php else: ?>
                            <h1 class="color-font"><?php echo $page->title(); ?></h1>
                        <?php endif ?>
                        <?php if ($page->isStatic() and $page->description()): ?>
                            <p><?php echo $page->description(); ?></p>
                        <?php endif ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<div class="main-content">
    <?php if (empty($content)): ?>
        <div class="text-center p-4">
            <?php $language->p('No pages found') ?>
        </div>
    <?php else:?>
        <!-- Print all the content -->
        <section class="blog-pg blog-list section-padding pt-0">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-12">
                        <div class="posts mt-80">
                            <?php foreach ($content as $page): ?>
                            <div class="item mb-80 wow fadeInUp" data-wow-delay=".3s">
                                    <?php Theme::plugins('pageBegin'); ?>
                                    <div class="row">
                                        <?php if ($page->coverImage()): ?>
                                            <div class="col-lg-6 valign">
                                                <div class="img md-mb50">
                                                    <img src="<?php echo $page->coverImage(); ?>">
                                                </div>
                                            </div>
                                        <?php else: ?>
                                            <div class="col-lg-6 valign">
                                                <div class="img md-mb50">
                                                    <img src="">
                                                </div>
                                            </div>
                                        <?php endif;?>
                                        <div class="col-lg-6 valign">
                                            <div class="cont">
                                                <div>
                                                    <div class="info">
                                                        <a class="date">
                                                            <span><?php echo $page->date(); ?></span>
                                                        </a>
                                                        <span>/</span>
                                                        <a class="tag">
                                                            <span><?php echo $L->get('Reading time') . ': ' . $page->readingTime() ?></span>
                                                        </a>
                                                    </div>
                                                    <h5>
                                                        <a href="<?php echo $page->permalink(); ?>"><?php echo $page->title(); ?></a>
                                                    </h5>
                                                    <?php if ($page->description()): ?>
                                                        <p class="mt-10"><?php echo $page->description(); ?></p>
                                                    <?php endif ?>
                                                    <?php if ($page->readMore()): ?>
                                                        <div class="btn-more mt-30">
                                                            <a href="<?php echo $page->permalink(); ?>" class="simple-btn"><?php echo $L->get('Read more'); ?></a>
                                                        </div>
                                                    <?php endif ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <?php Theme::plugins('pageEnd'); ?>
                                </div>
                            <?php endforeach;?>
                            <?php if (Paginator::numberOfPages()>1): ?>
                                <div class="pagination">
                                    <?php if (Paginator::showPrev()): ?>
                                        <!-- Previous button -->
                                        <li class="page-item mr-2">
                                            <a class="fas" href="<?php echo Paginator::previousPageUrl() ?>" tabindex="-1">&#9664; <?php echo $L->get('Previous'); ?></a>
                                        </li>
                                    <?php endif; ?>

                                    <!-- Home button -->
                                    <li class="page-item <?php if (Paginator::currentPage()==1) echo 'disabled' ?>">
                                        <a class="active" href="<?php echo Theme::siteUrl() ?>"><?php echo $L->get('Home'); ?></a>
                                    </li>

                                    <!-- Next button -->
                                    <?php if (Paginator::showNext()): ?>
                                        <li class="page-item ml-2">
                                            <a class="fas" href="<?php echo Paginator::nextPageUrl() ?>"><?php echo $L->get('Next'); ?> &#9658;</a>
                                        </li>
                                    <?php endif; ?>
                                </div>
                            <?php endif ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    <?php endif;?>
    <?php include(THEME_DIR_PHP . 'footer.php'); ?>
</div>
