<section class="page-header">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-7 col-md-9">
				<div class="cont text-center">
					<h1 class="mb-10 color-font"><?php echo $page->title(); ?></h1>
					<?php if ($page->description()): ?>
						<p><?php echo $page->description(); ?></p>
					<?php endif ?>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="blog-pg single section-padding pt-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-11">
				<div class="post">
					<?php Theme::plugins('pageBegin'); ?>
					<?php if ($page->coverImage()): ?>
						<div class="img">
							<img src="<?php echo $page->coverImage(); ?>" alt="">
						</div>
					<?php endif ?>
					<div class="content pt-60">
						<div class="row justify-content-center">
							<div class="col-lg-10">
								<div class="cont">
									<?php echo $page->content(); ?>
								</div>
								<div class="author">
									<div class="author-img">
										<img src="<?php echo $page->user('profilePicture'); ?>" alt="">
									</div>
									<div class="info">
										<h6><span>author :</span> <?php echo $page->user('firstName'); ?> (<?php echo $page->user('nickname'); ?>)</h6>
										<p class="text-black-50">
											<span><?php echo $L->p("Erstellt am: ")?></span>
											<span><?php echo $page->date(); ?></span>
										</p>
									</div>

								</div>

							</div>
						</div>
					</div>
					<?php Theme::plugins('pageEnd'); ?>
				</div>
			</div>
		</div>
	</div>
</section>